html {
  min-height: 100%;
  position: relative;
}

body{
  color: #ffffff; 
  background-color: #2E86C1 ;
}
* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;

}
.navegacion a{
  text-decoration: none;
  color: #ffffff;
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
}
.contenedor {
  width: 90%;
  margin: auto;
}

.navegacion ul{
  list-style: none;
}

/*navegacion*/

.navegacion{
  font-size: 17px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding: 30px 0;
}

.imagen{
  margin: 3px;
  height: 130px;
  padding: 15px;
  
}
/*metas apartado*/
.caja {
  display: block;
  line-height: 1.428571429;
  width: 80%;
  margin-left: 10%;

}


.inicio_titulo{
  text-align: center;
  padding: 10px;
  margin: 5px;
  color: #ffffff;
}

.preguntas {
  color: #ffffff;
  background-color: #2DB3B0 ;
}
.informacion{
  color: #2E86C1 ;
}










/* navegacion hacia la izquierda*/

.navegacion ul{
  display: flex;
}

.navegacion ul li{
  padding: 5px;
}
.navegacion ul li a{
  padding: 5px;
}
.navegacion ul li a:hover{
  border-bottom: 2px solid #ffffff;
}

.navegacion ul.menu{
  flex: 1px;
  margin-left: 0px;
}

.imagen-red{
  width: 70px;
  height: 70px;
 
}

.titulo h1{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  text-align: center;
  padding: 20px;
  
}

 


/*sidebar por defecto oculto*/

#sidebar {
  position: absolute;
  width: 250px;
  height: 600px;
  min-height: 60px;
  overflow: hidden;
  background: #2E86C1;
  border-right: 1px solid rgba(0, 0, 0, 0.25);
  left: -250px;
  transition: all 500ms linear;
}

#sidebar.active{
  left: 0px;
  
}

#sidebar h2{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  text-align: center;
  padding: 13px;
  background: #626263;
}

h2 {
  font-size: 22px;
  margin: 0;
  font-weight: 400;
 line-height: 20px;
  padding: 20px 2px;
  background: #83d1f5;
}

a {
  display: block;
  color: #fff;
  text-decoration: none;
  }

a:hover {
   color: #101010;
}

/*menu-bar*/
.contenido{
  display: inline;
  left: 50%;
  margin: 50px;
  appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;

}
.boton{
  display: inline-block;
  width: 20%;
  right: 1%;
	cursor: pointer;
  padding: 7px 10px;
  margin: 2px;
  height: 42px;
  outline: 0; 
  border: 0;
	border-radius: 0;
	background: #f0f0f0;
	color: #7b7b7b;
	font-size: 13px;
	color: #999;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	border:2px solid rgba(0,0,0,0.2);
  border-radius: 22px;
  position: relative;
  transition: all 0.25s ease;
}

.boton:hover{
  color: #222A3F;
}

.menu-bar {
  height: 40px;
  cursor: pointer;
}

.map { 
  position: absolute;
  width: 100%;
  height: 602px;
  
}
#map.active {
  position: absolute;
  width: 100%;
  height: 602px;
  right: 0px;
  
}
.leaflet-bottom, .leaflet-top {
  z-index: 0 !important; 
  position: absolute;
  pointer-events: none;
}

.listings {
  height: 100%;
  overflow: auto;
  padding-bottom: 60px;
}

.listings .item {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 10px;
  text-decoration: none;
}

.listings .item:last-child {
  border-bottom: none;
}

.listings .item .title {
  display: block;
  color: #fff;
  font-weight: 700;
}

.listings .item .title small {
  font-weight: 400;
}

.listings .item.active .title,
.listings .item .title:hover {
  color: #F8F4F2;
}

.listings .item.active {
  background-color: #2E86C1;
}

::-webkit-scrollbar {
  width: 6px;
  height: 3px;
  border-left: 0;
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-track {
  background: none;
}

::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 0;
}

.marker {
  border: none;
  cursor: pointer;
  height: 56px;
  width: 56px;
  background-image: url(../imagenes/marker.png);
  background-color: rgba(0, 0, 0, 0);
}

.clearfix {
  display: block;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Marker tweaks */

.mapboxgl-popup {
  padding-bottom: 50px;
}

.mapboxgl-popup-close-button {
   display: none;
}

.mapboxgl-popup-content {
  font: 400 15px/22px system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding: 0;
  width: 275px;
}

.mapboxgl-popup-content-wrapper {
  padding: 1%;
}

.mapboxgl-popup-content h3 {
  background: #2E86C1;
  color: #fff;
  margin: 0;
  display: block;
  padding: 10px;
  border-radius: 3px 3px 0 0;
  font-weight: 700;
  margin-top: -15px;
}

.mapboxgl-popup-content h4 {
  margin: 0;
  display: block;
  padding: 10px 10px 10px 10px;
  font-weight: 400;
  color: #000000;
}

.mapboxgl-popup-content div {
  padding: 10px;
}

.mapboxgl-container .leaflet-marker-icon {
  cursor: pointer;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
  margin-top: 15px;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
  border-bottom-color: #2E86C1;
}
.text-center{
	text-align:center
}

/*pie de pagina*/

.pie-pagina{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 17px;
  justify-content: space-between;
  align-items: center;
  height: 24px;
  padding: 0px;
  position: absolute;
  bottom: -28%;
  width: 100%;
  color: #ffffff;
}

.pie-pagina ul{
  display: flex;
  padding-inline-start: 0;
}

.pie-pagina ul li{
  padding: 1px;
}

.pie-pagina ul li a{
  padding: 0;
}
.pie-pagina ul li a:hover{
  border-bottom: 2px solid #ffffff;
}